Tagged: , ,

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #21612

    Hi all,

    I am currently using qTranslate plugin for my site, but I found out the Latest News page is not functioning well once I have activated this plugin. It is functioning properly for the single post page, but for the post page, the page shown as “Nothing Found”.

    Is there any solution? Or what version of qTranslate is recommended to install?

    Please review my site:

    http://omni-wiz.com

    page that doesn’t show up:(static post page)

    http://omni-wiz.com/latest_news/

    Thanks a lot and anticipating for the solution

    #112454

    Hi!

    No, unfortunately our themes do not support qtranslate. We optimize them for WPML though and also try to update our themes on a regular basis if new WPML versions are incompatible.

    Best regards,

    Peter

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Can't not use qTranslate plugin for this template?’ is closed to new replies.